!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2009/06/10 14:28:20 brandenb Exp $'
  nt=100001, it1=50, isave=200, itorder=3
  nt=1, it1=50, isave=200, itorder=3
  nt=1000, it1=50, isave=200, itorder=3
  dsnap=500, dvid=.5, ialive=1
/
&magnetic_run_pars
  B_ext=.0, .0, .013
  lmeanfield_theory=T
  meanfield_etat=1.
  alpha_effect=0.
  alpha_profile='const'
  eta=0.
/
&special_run_pars
  kf_alpm=0.
/
